/***********************
DOMAIN KAT DETAIL REITER
***********************/
#reiterUeBox {
	height:20px;
	background-image:url(img/reiter_domdetails/reiterLine.gif);
	background-repeat:repeat-x;
	background-position:left top;
	padding:0px 20px 0px 25px;
	margin:0px -20px 20px -25px;
}
#reiterUeSA, #reiterUeSI,#reiterUeAE, #reiterUeIE {
	float:left;
	width:10px;
	height:20px;
	background-repeat:no-repeat;
	background-position:left top;
}
#reiterUeAE, #reiterUeIE {
	width:25px;
}
#reiterUeAI, #reiterUeIA, #reiterUeII {
	float:left;
	width:30px;
	height:20px;
	background-repeat:repeat-x;
	background-position:left top;
}
#reiterUeSA {
	background-image:url(img/reiter_domdetails/reiterSA.gif);
}
#reiterUeSI {
	background-image:url(img/reiter_domdetails/reiterSI.gif);
}
#reiterUeAE {
	background-image:url(img/reiter_domdetails/reiterAE.gif);
}
#reiterUeIE {
	background-image:url(img/reiter_domdetails/reiterIE.gif);
}
#reiterUeAI {
	background-image:url(img/reiter_domdetails/reiterAI.gif);
}
#reiterUeIA {
	background-image:url(img/reiter_domdetails/reiterIA.gif);
}
#reiterUeII {
	background-image:url(img/reiter_domdetails/reiterII.gif);
}
#reiterUeA, #reiterUeI {
	float:left;
	height:20px;
	line-height:20px;
	_line-height:19px;
	font-size:11px;
	text-align:center;
	background-repeat:repeat-x;
	background-position:left top;
}
#reiterUeA, #reiterUeA a {
	font-weight:bold;
	background-image:url(img/reiter_domdetails/reiterA.gif);
}
#reiterUeI, #reiterUeI a {
	background-image:url(img/reiter_domdetails/reiterI.gif);
}
/*#reiterUeA a {
	color:#FFFFFF;
}*/
#reiterUeA a, #reiterUeI a {
	display:block;
}
#reiterUeA a:hover {
	text-decoration:none;
}

/***********************
DOMAIN KAT DETAIL REITER Intern
***********************/
#reiterBox {
	height:20px;
	background-image:url(img/reiter/reiterLine.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:0px 20px 0px 25px;
	margin:0px -20px 20px -25px;
}
#reiterSA, #reiterSI,#reiterAE, #reiterIE {
	float:left;
	width:10px;
	height:20px;
	background-repeat:no-repeat;
	background-position:left top;
}
#reiterAE, #reiterIE {
	width:25px;
}
#reiterAI, #reiterIA, #reiterII {
	float:left;
	width:30px;
	height:20px;
	background-repeat:repeat-x;
	background-position:left top;
}
#reiterSA {
	background-image:url(img/reiter/reiterSA.gif);
}
#reiterSI {
	background-image:url(img/reiter/reiterSI.gif);
}
#reiterAE {
	background-image:url(img/reiter/reiterAE.gif);
}
#reiterIE {
	background-image:url(img/reiter/reiterIE.gif);
}
#reiterAI {
	background-image:url(img/reiter/reiterAI.gif);
}
#reiterIA {
	background-image:url(img/reiter/reiterIA.gif);
}
#reiterII {
	background-image:url(img/reiter/reiterII.gif);
}
#reiterA, #reiterI {
	float:left;
	height:20px;
	line-height:20px;
	font-size:11px;
	text-align:center;
	background-repeat:repeat-x;
	background-position:left top;
}
#reiterA, #reiterA a {
	background-image:url(img/reiter/reiterA.gif);
}
#reiterI, #reiterI a {
	background-image:url(img/reiter/reiterI.gif);
}
#reiterA a, #reiterI a {
	display:block;
}
#reiterA a:hover {
	text-decoration:none;
}
